//
// epileupcoeff.cc
//
// Authors:  Richard Saxton (VEGA/ESA)
//           ESA XMM SOC
//
// Description: Task to calculate pile-up coefficients from an input spectrum
//
/* General */
#include <iostream>

#include <Tracer.h>
#include <errstr.h>
#include <param.h>

/* Specific */
#include "epxrlcorr.h"
#include "Epxrlcorr.h"

// ---------------------------------------------------

// Main function

// ---------------------------------------------------

void epxrlcorr()
{
  PROC;

  /* Assign concrete object to arfDataServer handle. The symbol is defined
     in ArfDataServer.h */
  //arfDataServer = new ConcreteArfDataServer();

  // Execute epileupcoeff
    Epxrlcorr * doit = new Epxrlcorr();


    delete doit; doit=0;

  ENDPROC;

}

